
/************************************************************
 *
 *  Name        :   tablet.css
 *  Created     :   01.07.2014
 *  Modified    :   12.09.2014
 *
 *  Description :   Stylesheet for tablets 
 ************************************************************/

@font-face {
    font-family: 'AvalonMedium';
    src: url('../font/avalon/Avalon-Medium-webfont.eot');
    src: url('../font/avalon/Avalon-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/avalon/Avalon-Medium-webfont.woff') format('woff'),
         url('../font/avalon/Avalon-Medium-webfont.ttf') format('truetype'),
         url('../font/avalon/Avalon-Medium-webfont.svg#AvalonMedium') format('svg');
     font-weight: normal;
    font-style: normal;
	}
	
	@font-face {
    font-family: 'AvalonDemi';
    src: url('../font/avalon/Avalon-Demi-webfont.eot');
    src: url('../font/avalon/Avalon-Demi-webfont.eot?iefix') format('eot'),
         url('../font/avalon/Avalon-Demi-webfont.woff') format('woff'),
         url('../font/avalon/Avalon-Demi-webfont.ttf') format('truetype'),
         url('../font/avalon/Avalon-Demi-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{-webkit-text-size-adjust:none;}
 
/**********************************************
 ** Overwrite template.css
 **********************************************/
div#masterContainer{width:100%; overflow:hidden; min-height:100%; height:100%; position:relative; padding:0 0 2em 0; margin-top: 1em;}
div#page div#masterContainer{ margin-top: 0;  padding:0 0 2em; background-image: none;}
body div#container div#cnt2 div#cnt3 {padding: 0 0 2.3em;}




/** TABLE CONTENT with div **/
div#tableContent{ margin: 0 auto; position: relative; width: 92.7%;}
div#tableContent div#leftArea{width:100%; padding:0.4em 0.5em 0 0.5em; float:none;}
div#tableContent div#middleArea{padding:0.9em 1em; width:100%; float:none;}
div#tableContent.col-2 div#middleArea{padding:0 1em; width:100%; float:none;}
div#tableContent div#rightArea{width:100%; padding:0.7em 1em 0 0.5em; float:none;}

body.home div#tableContent div#leftArea{width:100%; padding:1em 0em 0 1em;}
body.home div#tableContent div#middleArea{padding:0 0 0 1em; width:100%;}
body.home div#tableContent div#rightArea{width:100%; padding:1em 0 0 1.5em;}

body.subhome div#tableContent div#middleArea{padding: 0; width:100%; margin-bottom: 2em;}
body.subhome div#tableContent div#leftArea{width:100%; padding:0;}
body.subhome div#tableContent div#rightArea{width:100%; padding:0;}
body.subhome div#tableContent.col-2 div#middleArea{padding:0; float:none; width:100%;}
body.subhome div#tableContent.col-2 div#middleArea div#middleContent{}
body.subhome div#tableContent.col-2 div#middleArea div#middleContent div#leftArea{padding:0; float:none; width:100%;}
body.subhome div#tableContent.col-2 div#middleArea div#middleContent div#middleAreaInner{padding:0; float:none; width:auto; }

/** LEFT MENU *****************/
#tableContent div#leftMenu{display:none;}

/** HEADER *********************************************/
div#masterContainer div#header{padding:0 2.5%; display: none;}
div#masterContainer header{display:none;}

/** INNER FOOTER ***************************************/
div#innerFooter div.right{}
div#masterContainer div#innerFooter{padding:4px 0;}
div#masterContainer div#innerFooter div.left{width:auto; float:left;}
div#masterContainer div#innerFooter div.left p{margin-top: 8px; padding-left: 30px;}
div#masterContainer div#container div#pageContainer div#innerFooter div.left{width: auto;}
div#masterContainer div#container div#pageContainer div#innerFooter div.right{width: auto;}
div#masterContainer div#container div#pageContainer div#innerFooter div.left p{margin: 8px 0 0; padding-left: 0;}

/** FOOTER *********************************************/
div#masterContainer div#footer{width:auto; margin:0 auto 0 auto; background:0 none; padding:29px 20px 25px; z-index:10; position:relative;background: url(../../images_v2/template/footer-bg.gif) no-repeat center top / 121% auto;  height: 322px;}

div#masterContainer div#footer div.cntCol.col-4000{  padding: 0 10px;}
div#masterContainer div#footer div.cntCol.col-4000 div.col{float:left; width:21.2%;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first{width: 35%;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.second{width:21.2%;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.third{width:21.2%;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.last{width:21.2%;}
div#masterContainer div#footer div.cntCol.col-4000 div.col h2{color:#7a86a3; font:1.4em/1.285em "AvantGardeGothicITCW02B 737109", arial, sans-serif; text-transform:uppercase; margin:0 0 10px 0; color: #525880;}
div#masterContainer div#footer div.cntCol.col-4000 div.col ul{margin-left:0; }
div#masterContainer div#innerFooter{width: auto;}
div#masterContainer div#container div#pageContainer div#innerFooter{margin-right: 0; margin-top: 31px;}
div#masterContainer div#innerFooter div.right{width: auto; padding-right: 20px;}
div#masterContainer div#innerFooter div.right ul li{display: none;}
div#masterContainer div#innerFooter div.right ul li.logoW3C {display: block; float: right;}

/** sanofi worldwide **/
div#masterContainer div#footer div.cntCol.col-4000 div.col.first h2{margin:0 0 16px; }
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form select{font:1.2em/1.285em Arial, Verdana, sans-serif; color:#727272; width: 80.2%;   height: 1.65em; padding: 1px; }
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form select option{font:1.2em/1.333em arial, sans-serif; color:#727272;}
div#masterContainer div#footer div.cntCol.col-4000 div.col.first div.selectCountry form input.submit{width: 24px; height: 20px; padding: 0; background: #A6A6A6; border-radius: 0;  -webkit-appearance: none;  }

div#masterContainer div#footer div.cntCol div.col.mobile{display: none;}
div#footer div#langAndVersion{display: none;}
div#footer div#langAndVersion div{}


/** <HEADER> **********************/
body header{width:100%; height:4.6em; padding:0; z-index:200; position:fixed; display: block;   /*background:url(/images/mobile/template/header_bg.png) left top repeat-x;*/ background-color: #ffffff;top: 0px;

    -webkit-box-shadow: 0 0 12px #596169;
    -moz-box-shadow: 0 0 12px #596169;
    box-shadow: 0 0 12px #596169;
    
    -webkit-transition:-webkit-transform 450ms ease 0s;
    -moz-transition:-moz-transform 450ms ease 0s;
    transition:transform 450ms ease 0s;
}


body header.closed{position: fixed;  width: 100%; 
    -webkit-transition:-webkit-transform 450ms ease 0s;
    -moz-transition:-moz-transform 450ms ease 0s;
    transition:transform 450ms ease 0s;

    -webkit-transform:translate3d(26.7em, 0px, 0px);
    -moz-transform:translate3d(26.7em, 0px, 0px);
    transform:translate3d(26.7em, 0px, 0px);

}


body header div.accessNav{float:left; padding:0; height:100%; margin-left: 10px;  /*width:34px; height:31px;*/ }
body header div.accessNav a{font:1.5em/1.1em "HelveticaNeue bold", "Avalon-demi", arial, sans-serif; color:#515ba2; height:100%; padding:0; display:block;margin-top: 7px;}
body header div.accessNav a span{background:url(/images/mobile/template/picto-navOpen.png) 50% 51% no-repeat; width:34px; height:31px; margin:0 auto; display:block;}
body header div.accessNav a:active span{background:url(/images/mobile/template/picto-navOpen_clicked.png) 50% 51% no-repeat;}
body header div.accessNav a.active{}
body header div.accessNav a.active span{background:url(/images/mobile/template/picto-navClose.png) 50% 51% no-repeat;  }
body header div.accessNav a.active:active span{background:url(/images/mobile/template/picto-navClose_clicked.png) 50% 51% no-repeat;  }
body header div.logoContainer{margin:7px auto 0; width: 119px;  }
body header div.logoContainer img{ display:block; margin: 0 auto; }



/*ACCESS-SETINGS*/
body header div.accessSettings{display:none; float:right; padding:1px; height:100%; display:table; width:auto; text-align:center; margin: -31px 0.7em 0 0; }
body header div.accessSettings a span{background:url(/images/mobile/template/picto-langMenu-open.png) left top no-repeat; width:36px; height:32px; display:block; margin-bottom:-1px; position:relative; z-index:80;}

body header div.accessSettings a:active span{background:url(/images/mobile/template/picto-langMenu-open_clicked.png) left top no-repeat; }

body header div.accessSettings a.open span{background:url(/images/mobile/template/picto-langMenu-close.png) left top no-repeat; }

body header div#langMenu{float:right; text-align:right; margin:-4px 3px 0; position:absolute; right:0.5em; background-color:#f8f8f8; border: 1px solid #A3A8AC; padding: 1px 8px 1px 0; width: 38%;  z-index: 70;

    -webkit-box-shadow:0 3px 6px rgba(81,91,162,0.5);
    -moz-box-shadow:0 3px 6px rgba(81,91,162,0.5);
    box-shadow:0 3px 6px rgba(81,91,162,0.5);
    
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
}

body header div#langMenu ul{ padding-top: 3px;}
body header div#langMenu ul li{display:block; font:1.6em/1.7em arial, Verdana, sans-serif; color:#757575; background:0 none; text-transform:uppercase;}
body header div#langMenu ul li a{color:#324392; border-bottom:0 none; text-decoration:none; display: block; padding: 10px 0;}

/**********************************
 ** <ASIDE leftWrapper - rightWrapper>
 **********************************/

 div#masterContainer aside#leftWrapper{position:absolute; top:0; left:0; padding:0; z-index:101 ; width:267px; display:none;}
div#masterContainer aside#leftWrapper.visible{display:block;}
div#masterContainer aside#leftWrapper section#search_nav section#searchForm{z-index:190; background-color:#515ba2;}
div#masterContainer aside#leftWrapper section#search_nav section#searchForm{z-index:190; background-color:#515ba2;}
div#masterContainer aside#leftWrapper section#search_nav section#searchForm form{padding:0.7em 0 0.7em 1em; background:#9198c8;}
div#masterContainer aside#leftWrapper section#search_nav section#searchForm form div.inputSearch{width:245px;
    border:solid 1px #ffffff;
    background: -moz-linear-gradient(top, #abaaaa 0%, #ebebeb 29%, #ffffff 45%, #ffffff 76%, #ebebeb 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abaaaa), color-stop(29%,#ebebeb), color-stop(45%,#ffffff), color-stop(76%,#ffffff), color-stop(100%,#ebebeb)); 
    background: -webkit-linear-gradient(top, #abaaaa 0%,#ebebeb 29%,#ffffff 45%,#ffffff 76%,#ebebeb 100%); 
    background: -o-linear-gradient(top, #abaaaa 0%,#ebebeb 29%,#ffffff 45%,#ffffff 76%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #abaaaa 0%,#ebebeb 29%,#ffffff 45%,#ffffff 76%,#ebebeb 100%); 
    background: linear-gradient(to bottom, #abaaaa 0%,#ebebeb 29%,#ffffff 45%,#ffffff 76%,#ebebeb 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abaaaa', endColorstr='#ebebeb',GradientType=0 );
    
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
}

div#masterContainer aside#leftWrapper section#search_nav section#searchForm form div.inputSearch input.inputField{float:left; 
 background: url(/images/mobile/template/picto-search.png) no-repeat scroll 6px 50% transparent; background-size: 15px 16px;  border:0 none; z-index:200; color:#a8add0; font:1.4em/1.23em Helvetica, Arial, sans-serif; width:180px; height:2em; padding:1px 10px 1px 23px;  border-radius: 17px 0px 0px 17px; }
div#masterContainer aside#leftWrapper section#search_nav section#searchForm form div.inputSearch div.inputSearchBg{}
div#masterContainer aside#leftWrapper section#search_nav section#searchForm form div.inputSearch a.reset{float:right; margin:5px; width:19px; height:19px; background:url(/images/mobile/template/search-reset.png) 50% 50% no-repeat; display:block; background-size:19px 19px;}

/** <MENU> - NAV ************************/
aside#leftWrapper nav{margin:0 0 1.8em 0; padding:0; background-color:#9198c8;}
aside#leftWrapper nav ul{width:100%;}
aside#leftWrapper nav ul li{display:block; font:2.2em/1.1em "Avenir-Medium", arial, sans-serif; text-transform:uppercase; border-bottom:1px solid #9a9dc0;  border-top:1px solid #424aab;}
aside#leftWrapper nav ul li img{display: none;}
aside#leftWrapper nav ul li#pillarMenu_home{background:url(/images/mobile/template/menu/pilarMenu-lvl1_2.gif) #6d7bc2 left bottom repeat-x; border-top: 1px solid #424aab;   border-bottom: medium none;}

aside#leftWrapper nav ul li.pillarMenu_item a{
    background: -moz-linear-gradient(top, #6e7bc3 0%, #353b82 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e7bc3), color-stop(100%,#353b82));
    background: -webkit-linear-gradient(top, #6e7bc3 0%,#353b82 100%); 
    background: -o-linear-gradient(top, #6e7bc3 0%,#353b82 100%); 
    background: -ms-linear-gradient(top, #6e7bc3 0%,#353b82 100%); 
    background: linear-gradient(to bottom, #6e7bc3 0%,#353b82 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e7bc3', endColorstr='#353b82',GradientType=0 );
}
aside#leftWrapper nav div#lw_alternativeNav ul li a{
    color:#515ba2;
    background: -moz-linear-gradient(top, #fefeff 0%, #cbcfe5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefeff), color-stop(100%,#cbcfe5));
    background: -webkit-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -o-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -ms-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: linear-gradient(to bottom, #fefeff 0%,#cbcfe5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#cbcfe5',GradientType=0 );
}
aside#leftWrapper nav ul li a{text-transform:uppercase; padding:17px 12px 17px 16px; color:#ffffff; display:block;}

/** ARROWS *********/
aside#leftWrapper nav ul li a span,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li a span,
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li a span,
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li.expanded ul li a span,
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li.expanded ul li.expanded ul li a span,
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li a span{display:block; background:url(/images/mobile/template/menu-arrow.png) right 50% no-repeat; background-size:12px 17px; padding-right: 23px;}
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li.expanded ul li.expanded ul li a.go span span,
aside#leftWrapper nav ul li a span span{background: none;}


/** ARROWS - EXPANDED *********/
aside#leftWrapper nav ul li.pillarMenu_item.expanded a span, 
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded a span,
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li.expanded a span,
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li.expanded ul li.expanded a span,
aside#leftWrapper nav ul li.pillarMenu_item ul li.expanded ul li.expanded ul li.expanded ul li.expanded a span{background:url(/images/mobile/template/menu-arrow-selected.png) right 50% no-repeat; background-size:18px 13px;}
aside#leftWrapper nav ul li.pillarMenu_item a span span, 
aside#leftWrapper nav ul li.pillarMenu_item.expanded a span span,
aside#leftWrapper nav ul li.pillarMenu_item.expanded a.go span span,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li ul li ul li a.go span span,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li.expanded ul li a.go span span{background: none; padding: 0;  display: inline;} 


/** Alternative ARROWS *********/
aside#leftWrapper nav div#lw_alternativeNav ul li a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li a span,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded ul li a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded ul li.expanded ul li a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded ul li.expanded ul li.expanded ul li a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li a span{ background:url(/images/mobile/template/menu-alt-arrow.png) right 50% no-repeat;  background-size:12px 17px;}
aside#leftWrapper nav div#lw_alternativeNav ul li a span span,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded a.go span span,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li ul li ul li a.go span span,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li a.go span span{padding: 0;background: none; display: inline;} 


/** Alternative *********/
aside#leftWrapper nav div#lw_alternativeNav ul li,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li{border-top: 1px solid #e5e5e5; border-bottom:1px solid #ffffff;}

/** Alternative ARROWS - EXPANDED *********/
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded a span, 
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded ul li.expanded a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded ul li.expanded ul li.expanded a span,
aside#leftWrapper nav div#lw_alternativeNav ul li ul li.expanded ul li.expanded ul li.expanded ul li.expanded a span{background:url(/images/mobile/template/menu-alt-arrow-selected.png) right 50% no-repeat; background-size:18px 13px;}
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded a span span{background: none;} 



/** Level 2 *********/
aside#leftWrapper nav ul li.pillarMenu_item ul,
aside#leftWrapper nav div#lw_alternativeNav ul li ul{display:none;}

aside#leftWrapper nav ul li.pillarMenu_item.selected ul,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul{background:url(/images/mobile/template/menu/pilarMenu-lvl1-expanded_2.png) left 1px no-repeat; background-size : 267px 14px; padding-top:15px; display:block; margin:-1px 0 15px 0;}
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul{background:url(/images/mobile/template/menu/targetMenu-lvl1-expanded_2.png) left 1px no-repeat;  background-size : 267px 14px; padding-top:17px; display:block; margin:-1px 0 15px 0;}

aside#leftWrapper nav ul li ul li{font:0.954em/1.1em "Avenir-Medium", arial, sans-serif; border-top: 1px solid #343b8e; border-bottom:1px solid #9497a9;}
aside#leftWrapper nav ul li ul li a{text-transform:none;  padding:17px 12px 17px 21px;}
aside#leftWrapper section#search_nav nav div#lw_alternativeNav ul li ul li.selected a span {background:url(/images/mobile/template/menu-arrow.png) right 50% no-repeat; background-size:12px 17px;}
aside#leftWrapper section#search_nav nav ul li.pillarMenu_item ul li.current a, aside#leftWrapper section#search_nav nav div#lw_alternativeNav ul li ul li.current a{background:#78674a; color:#ffffff;}

aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li a{border-top:none;
    background: -moz-linear-gradient(top, #5661ad 0%, #2a2f54 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5661ad), color-stop(100%,#2a2f54));
    background: -webkit-linear-gradient(top, #5661ad 0%,#2a2f54 100%);
    background: -o-linear-gradient(top, #5661ad 0%,#2a2f54 100%);
    background: -ms-linear-gradient(top, #5661ad 0%,#2a2f54 100%);
    background: linear-gradient(to bottom, #5661ad 0%,#2a2f54 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5661ad', endColorstr='#2a2f54',GradientType=0 );
}
html body.subhome div#masterContainer aside#leftWrapper.visible section#search_nav.clearfix nav.clearfix ul li#pilarMenu_responsibility.pillarMenu_item ul li.current{background-color:#78674a;}

aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li a,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li a{ 
    background: -moz-linear-gradient(top, #fefeff 0%, #cbcfe5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefeff), color-stop(100%,#cbcfe5));
    background: -webkit-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -o-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -ms-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: linear-gradient(to bottom, #fefeff 0%,#cbcfe5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#cbcfe5',GradientType=0 ); 
    color:#7f89c8;
}

/** Level 3 *********/
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li ul,
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li ul{display:none;}

aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/pilarMenu-lvl2-expanded_2.png) left 1px no-repeat; background-size : 267px 14px; padding-top:15px; display:block;}
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/targetMenu-lvl2-expanded_2.png) left 1px no-repeat; background-size : 267px 14px; padding-top:17px; display:block;}

aside#leftWrapper nav ul li ul li ul li{font:0.952em/1.1em "Avenir-Medium", arial, sans-serif; border-top: 1px solid #262b4c; border-bottom: 1px solid #8f919e;}
aside#leftWrapper nav ul li ul li ul li a{ padding:17px 12px 17px 26px;}
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li a,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li a{ 
    background: -moz-linear-gradient(top, #40487f 0%, #1f233d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#40487f), color-stop(100%,#1f233d));
    background: -webkit-linear-gradient(top, #40487f 0%,#1f233d 100%);
    background: -o-linear-gradient(top, #40487f 0%,#1f233d 100%);
    background: -ms-linear-gradient(top, #40487f 0%,#1f233d 100%);
    background: linear-gradient(to bottom, #40487f 0%,#1f233d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40487f', endColorstr='#1f233d',GradientType=0 );
}
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li a,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li a{
    background: -moz-linear-gradient(top, #fefeff 0%, #cbcfe5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefeff), color-stop(100%,#cbcfe5));
    background: -webkit-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -o-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -ms-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: linear-gradient(to bottom, #fefeff 0%,#cbcfe5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#cbcfe5',GradientType=0 );
    color:#7f89c8;
}

/** Level 4 *********/
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li ul,
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li ul{display:none;}

aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/pilarMenu-lvl3-expanded_2.png) left 1px no-repeat;  background-size : 267px 14px;padding-top:15px; display:block;}
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/targetMenu-lvl3-expanded_2.png) left 1px no-repeat;  background-size : 267px 14px;padding-top:17px; display:block;}


aside#leftWrapper nav ul li ul li ul li ul li{font:0.95em/1.1em "Avenir-Medium", arial, sans-serif; border-top: 1px solid #191c31; border-bottom: 1px solid #898b93; }
aside#leftWrapper nav ul li ul li ul li ul li a{padding:17px 12px 17px 31px;}
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul li a,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li a{
    background: -moz-linear-gradient(top, #292e51 0%, #131627 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292e51), color-stop(100%,#131627));
    background: -webkit-linear-gradient(top, #292e51 0%,#131627 100%);
    background: -o-linear-gradient(top, #292e51 0%,#131627 100%);
    background: -ms-linear-gradient(top, #292e51 0%,#131627 100%);
    background: linear-gradient(to bottom, #292e51 0%,#131627 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292e51', endColorstr='#131627',GradientType=0 );
}

aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul li a,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li a{
    background: -moz-linear-gradient(top, #fefeff 0%, #cbcfe5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefeff), color-stop(100%,#cbcfe5));
    background: -webkit-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -o-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -ms-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: linear-gradient(to bottom, #fefeff 0%,#cbcfe5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#cbcfe5',GradientType=0 );
    color:#7f89c8;
}

/** Level 5 *********/
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li ul,
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul li ul{display:none;}


aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul li.selected ul,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/pilarMenu-lvl4-expanded_2.png) left 1px no-repeat; background-size : 267px 14px; padding-top:15px; display:block;}
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul li.selected ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/targetMenu-lvl4-expanded_2.png) left 1px no-repeat; background-size : 267px 14px; padding-top:17px; display:block;}

aside#leftWrapper nav ul li ul li ul li ul li ul li{font:0.947em/1.1em "Avenir-Medium", arial, sans-serif; border-top:1px solid #0b0c15;border-bottom:1px solid #848589;}
aside#leftWrapper nav ul li ul li ul li ul li ul li a{ padding:17px 12px 17px 36px;}
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul li.selected ul li a,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li.expanded ul li a{
    background: -moz-linear-gradient(top, #121423 0%, #090a11 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#121423), color-stop(100%,#090a11));
    background: -webkit-linear-gradient(top, #121423 0%,#090a11 100%);
    background: -o-linear-gradient(top, #121423 0%,#090a11 100%);
    background: -ms-linear-gradient(top, #121423 0%,#090a11 100%);
    background: linear-gradient(to bottom, #121423 0%,#090a11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121423', endColorstr='#090a11',GradientType=0 );
}

aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul li.selected ul li a,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li a{color:#7f89c8;
    background: -moz-linear-gradient(top, #fefeff 0%, #cbcfe5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefeff), color-stop(100%,#cbcfe5));
    background: -webkit-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -o-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: -ms-linear-gradient(top, #fefeff 0%,#cbcfe5 100%);
    background: linear-gradient(to bottom, #fefeff 0%,#cbcfe5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#cbcfe5',GradientType=0 );
}

/** Level 6 *********/
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li.expanded ul li ul,
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul li.selected ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul li.selected ul li ul{display:none;}

aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul li.selected ul li.selected ul,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/pilarMenu-lvl5-expanded_2.png) left 1px no-repeat;  background-size : 267px 14px;padding-top:15px; display:block;}
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul li.selected ul li.selected ul,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul{background:url(/images/mobile/template/menu/targetMenu-lvl5-expanded_2.png) left 1px no-repeat;  background-size : 267px 14px;padding-top:17px; display:block;}

aside#leftWrapper nav ul li ul li ul li ul li ul li ul li{font:0.944em/1.1em "Avenir-Medium", arial, sans-serif; border-top:1px solid #000000; border-bottom:1px solid #808080; }
aside#leftWrapper nav ul li ul li ul li ul li ul li ul li a{ padding:17px 12px 17px 31px;}
aside#leftWrapper nav ul li.pillarMenu_item.selected ul li.selected ul li.selected ul li.selected ul li.selected ul li a,
aside#leftWrapper nav ul li.pillarMenu_item.expanded ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li a{background:#000000; }
aside#leftWrapper nav div#lw_alternativeNav ul li.selected ul li.selected ul li.selected ul li.selected ul li.selected ul li a,
aside#leftWrapper nav div#lw_alternativeNav ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li.expanded ul li a{background-color:#716240; border-top:0 none;  color:#7f89c8;}
/** </MENU> ***********************/

/** <LANGUAGE BOX> ****************/
aside#leftWrapper section.language{background-image:url(/images/mobile/aside/bevel.png), url(/images/mobile/aside/bevel.png); background-position: left top, left bottom; background-repeat: repeat-x; width:71.875%; margin: 2em 0 1em 1em; padding:0.4em 0 0.5em 0;}
aside#leftWrapper section.language div p{font:1.5em/1.6666em Arial, Helvetica, sans-serif; color:#212020; text-shadow: 0 1px 0 #aeadad; -webkit-text-shadow: 0 1px 0 #aeadad; -moz-text-shadow: 0 1px 0 #aeadad;}
aside#leftWrapper section.language div a{color:#212020; text-decoration: underline; }




/**********************************************
 ** Overwrite content.css
 **********************************************/

/** BREADCRUMB + TOOLS CONTENT ************/
div.toolsContent{ margin:1.4em 0 0.8em;}
div.toolsContent div#breadcrumb { padding-left: 2.9em;}
div.toolsContent div#toolsContent {padding-right: 2.9em;}

/** CONTAINER *****************/
body div#container{ width:100%;}



/** TARGET MENU SEARCH ****************************/
div#masterContainer div#header div#targetMenu_search{width:100%; width: auto; padding-left: 0; padding-right: 0; width: auto;}
div#header div#targetMenu_search div#globalWebsite{display: none;}
div#masterContainer div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage { padding: 17px 7px 0 0;}
div#masterContainer div#mc2 div#header.clearfix div#pilarMenu_logo.clearfix div.switchLanguage { padding: 17px 7px 0 0;}


/** PILAR MENU *****************************/
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu{ margin-top:18px;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul{float:none;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li{font:1.4em/1.142em "AvantGardeGothicITCW02B 737109", "trebuchet ms", sans-serif; width: 19.8%;}
div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li div.subMenu div.sm-content ul li{width: auto;}

div#masterContainer div#header div#pilarMenu_logo div#pilarMenu ul li a{ padding:0px 0 7px 8px; }



/** MAIN ILLUSTRATION *********/
body div#masterContainer div.mainIllustration div.sliderHome{ height: 156px;}
div#masterContainer div#container div#headerImage div.actions div.left{top: -16.3em;}
div#masterContainer div#container div#headerImage div.actions div.right{top: -16.3em;}
div#masterContainer div#container div#headerImage div#headerImage2 ul.allSlides {  bottom: -21em; left: 2em;top: auto; z-index:1;}
div#masterContainer div#container div#headerImage.large div.pagerBullet{display: none;}
div#masterContainer div#pageContainer div#lineContainer div#line1 div.right div#homeSlotNews div.pagerBullet{display: none;}

/*HOME SLIDER*/
body.home div#homeBackgrounds{}
body.home div#homeBackgrounds ul.allBg li.homeSlide1{background:url("../../images_v2/template/homeSlide1.jpg") no-repeat center top / 126.5% auto; }
body.home div#homeBackgrounds ul.allBg li.homeSlide2{background:url("../../images_v2/template/homeSlide2.jpg") no-repeat center top / 126.5% auto;}
body.home div#homeBackgrounds ul.allBg li.homeSlide3{background:url("../../images_v2/template/homeSlide3.jpg") no-repeat center top / 126.5% auto;}
body.home div#homeBackgrounds ul.allBg li.homeSlide4{background:url("../../images_v2/template/homeSlide4.jpg") no-repeat center top / 126.5% auto;}



body.home div#homeBackgrounds{ padding: 4.6em 0 0;
    
    -webkit-transition:-webkit-transform 450ms ease 0s;
    -moz-transition:-moz-transform 450ms ease 0s;
    transition:transform 450ms ease 0s;
}

body.home div#homeBackgrounds.closed{
    -webkit-transition:-webkit-transform 450ms ease 0s;
    -moz-transition:-moz-transform 450ms ease 0s;
    transition:transform 450ms ease 0s;

    -webkit-transform:translate3d(25.8em, 0px, 0px);
    -moz-transform:translate3d(25.8em, 0px, 0px);
    transform:translate3d(25.8em, 0px, 0px);
}


body div#masterContainer div.mainIllustration ul.allSlides{width:100%; height:auto;}
body div#masterContainer div.mainIllustration img{width:100%; height:100%;}
div.customHeaderImage div.actions div.playPause a.pause{}
div.customHeaderImage {height: auto;}

div#pageContainer div.slot.homeFollowUs{margin: 0 0 12px 37px; width: 79.4%;}


/* HOME */
div#masterContainer div#container div#pageContainer{width: auto;}
body.home div#masterContainer div#container div#pageContainer div#pc2 {padding: 39px 0 0;}
body.home div#masterContainer div#container div#pageContainer div#pc3 { padding: 0;}
div#masterContainer div#container div#pageContainer div#lineContainer{ margin:0 0 14px 0;  padding: 0 2.8% 0 8.5%;}
div#masterContainer div#container div#pageContainer div#lineContainer div#line1 div.right{width: 61.6%;}
div#masterContainer div#container div#pageContainer div#lineContainer div#line1 div.left{ width: 33.2%;}
div#masterContainer div#container div#pageContainer div#lineContainer div#line2 div.left { float: left; margin-right: 10.9%; width: 32.9%;}
div#masterContainer div#container div#pageContainer div#lineContainer div#line2 div.left div.left{width:100%;}

div#pageContainer div#slotSanofiTv div.content ul.mainVideo { height: auto; width: 100%;  margin-bottom: 0;}
div#masterContainer div#container div#pageContainer div#lineContainer div.line{margin-bottom: 0.2em;}
div#masterContainer div#container div#pageContainer div#lineContainer div#line2 div.right{ width: 51.6%; margin-right: 0;float: left;}


/*CONTENT *******************************************/

/** BREADCRUMB *************/
div.toolsContent div#breadcrumb ul{width: auto;}
div.toolsContent div#breadcrumb p { font: 1.2em/1.454em Arial,Verdana,sans-serif; color: #757575;}
div.toolsContent div#breadcrumb ul li {font: 1.2em/1.454em Arial,Verdana,sans-serif; color: #757575;}
div.toolsContent div#breadcrumb ul li a { color: #757575;}

/** TOOLS CONTENT **********/
div.toolsContent div#toolsContent ul li.textSize p {color: #757575;}
div.toolsContent div#toolsContent ul li {font: 1.2em/1.454em Arial,Verdana,sans-serif; color: #757575;}
div.toolsContent div#toolsContent ul li.share a span{color: #757575;}
div.toolsContent div#toolsContent ul li.print a span{color: #757575;}
div.toolsContent div#toolsContent ul li.textSize a img{padding-top: 2em;}

/*SLOTS********************************/
#tableContent div.slot {/* width: 31.8%;*/ float: left; margin-bottom: 2em;}
#tableContent div.slot ul{overflow: hidden;}
#tableContent div.slot.video.iframe{width: auto;}

div#pageContainer div#homeSlotNews div.content ul.list { margin-left: 2.5%; width: 86%; /*width: 354px;*/ left: 0;}
div#pageContainer div#homeSlotNews div.content ul.list li.item{/* margin-right: 4.7%;*/   margin-right: 1.6em; width: 16em;}
div#pageContainer div#homeSlotNews div.content ul.list li.item img { width: 100%; height: auto;}
body.home div#pageContainer div.slot img {width: 100%;}

/*SANOFI TV*/
div#pageContainer div#slotSanofiTv div.content ul.pagerVideos{float: left;}
div#pageContainer div#slotSanofiTv div.content ul.mainVideo li a{border:none;}

/** thirdPartyCookies **/
.videoIframe .iframeContent {width: auto !important;height: auto !important;}

/** COOKIES LAW **/
div#cookies {width: auto !important;}
div#cookies p.cookies {margin-bottom: 20px;width:100% !important;}
div#cookies a.cookies_continue {display: inline !important;position: static !important;}

/** SLOT YOUTUBE HOME **/
body div#pageContainer div#slotSanofiTv div.fullVideoArea div.content iframe  {
    display: block;margin: 0 auto;width: auto;
}
body div#pageContainer div#slotSanofiTv div.fullVideoArea {
    margin-top: 0px;width: 100%;top: 37px;
}

body div#pageContainer div#slotSanofiTv {position: relative;}